QNAP Addresses Two Critical Vulnerabilities in QTS Operating System and Applications.

QNAP Systems has promptly resolved two critical vulnerabilities, CVE-2023-23368 and CVE-2023-23369, which involved command injection. They were discovered within the QTS operating system…

Continue ReadingQNAP Addresses Two Critical Vulnerabilities in QTS Operating System and Applications.

Fortinet Fixes Actively Exploited FortiOS SSL-VPN Flaw Allowing Remote Code Execution

Fortinet has issued an advisory warning about a critical heap-based buffer overflow vulnerability in multiple versions of its FortiOS SSL-VPN…

Continue ReadingFortinet Fixes Actively Exploited FortiOS SSL-VPN Flaw Allowing Remote Code Execution